--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Sequel::ADO::MSSQL::DatabaseMethods
includes: 
- !ruby/object:RI::IncludedModule 
  name: Sequel::MSSQL::DatabaseMethods
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: dataset
name: DatabaseMethods
superclass: 
